@charset "UTF-8";
/* CSS Document */

/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: arial !important;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow:auto !important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	font-family: arial !important;
	background: url(../img/bg-body.png) repeat top left !important;
}
a {
	color: #005689;
	text-decoration: none;	
	text-align: justify;
}
a:hover {
	text-decoration: underline;	
}
strong {
	font-weight: bold;	
}
input, select, textarea {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	font-family: arial;	
}
img {
	vertical-align: middle;	
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
*html .clearfix { 
	zoom: 1; 
	height: 1%;
}
*:first-child+html .clearfix { 
	zoom: 1; 
}
.wrapper {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}
.container {
	width: 980px;
	padding: 10px;
	float: left;
}
.column-left {
	float: left;
	width: 695px;
	margin-bottom: 10px;	
}
.column-right {
	float: right;
	width: 275px;
	margin-bottom: 10px;
}

/*=============================== Header ===============================*/
.header {
	min-height: 160px;
	float:left;
	width:100%;
}
.banner-top {
	position: relative;
	height: 130px;
	width: 100%;
	text-indent: -9999px;	
}
.user-login > a {
  display: inline-block !important;
}
.menu-top {
	background: url(../img/bg-nav-top.png) repeat-x top left;
	background-size: 100%;
}
.menu-top ul {
	width: 840px;
	float: left;
    position: relative;
}
.menu-top ul li {
	float: left;
	border-left: 1px solid #5f120f;
	margin-top: 1px;
}
.menu-top ul li:first-child {
	border-left: none;
}
.menu-top ul li a {
	border-left: 1px solid #9b211c;
	color: #fff;
    display: block;
	float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 10px;
}
.menu-top ul li:hover,
.menu-top ul li.active {
	background-color: #fed360;
}
.menu-top ul li:hover a,
.menu-top ul li.active a{
	border-left: 1px solid #fed360;
}
.menu-top ul li a:hover {
	text-decoration: none;
}
.menu-top ul li ul {
	display: none;
	left: 1px;
	top: 1px;
}
#mega-menu li .sub-container {
	position: absolute;
	z-index: 10000 !important;
}
#mega-menu li .sub {
	background-color: none;
}
#mega-menu li .sub .row {
	width: 100%;
	overflow: hidden;
	clear: both;
}
#mega-menu li .sub li {
	float: none;
	background-color: #fed360;
	border: none;
	margin: 0;
}
#mega-menu li .sub li.mega-hdr {
	float: left;
}
#mega-menu li .sub li.mega-hdr.last {
	margin-right: 0;
}
#mega-menu li .sub a {
	background: none;
	color: #5f120f;
	display: block;
	float: none;
	border: none;
}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a {
	padding: 5px 15px;
	margin-bottom: 5px;
	background: #6B6B6B;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #000;
}
#mega-menu .sub li.mega-hdr li a {
	padding: 4px 5px;
	font-weight: normal;
}
#mega-menu .sub li.mega-hdr li a:hover {
	color: #a32403;
	background: #efefef;
}
#mega-menu .sub ul li {
	padding-right: 0;
}
#mega-menu li .sub-container.non-mega .sub {
	overflow: hidden;
	width: auto;
}
#mega-menu li .sub-container.non-mega li a {
	padding: 10px 20px;
}
#mega-menu li .sub-container.non-mega li a:hover {
	color: #a32403;
	background: #e9e9e9;
}
#mega-menu li a.dc-mega {
	position: relative;
}
#mega-menu li a .dc-mega-icon {
	display: block; 
	position: absolute; 
	top: 17px; 
	right: 12px; 
	width: 8px; 
	height: 6px; 
	background: url(../img/arrow.png) no-repeat 0 0;
}
#mega-menu li.mega-hover a, #mega-menu li a:hover {
	background-position: 100% -40px; 
}
.user-login {
	float: right;
	background: url(../img/icon-login.png) no-repeat center left;
	padding-left: 10px;
	color:#f2f26f;
}
.user-login a, .user-login a:active,.user-login a:visited{
	padding: 10px;
	color: #f2f26f;
	font-size: 11px;
	font-weight: bold;
	padding: 15px 10px 10px;
	display: block;
}

/*=============================== Column Left ===============================*/

.column-left .top-content {
	background-color: #fffcdb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
	padding: 5px;
	margin-bottom: 10px;
}
.top-content .detail-top {
	width: 355px;
	float: left;
	line-height: 16px;
	margin: 5px 0px 5px 5px;
}
.top-content .detail-top a {
	display: block;
font-family: arial;
font-size: 13px;
margin-bottom: 10px;
text-align: center;
width: 355px;
}
.top-content .detail-top a img {
	max-width: 355px;
	max-height: 210px;
}
.top-content .detail-top h1 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
}
.top-content .detail-top p {
	color: #333;
}
.top-content .top-sidebar {
	width: 310px;
	float: right;
	margin-right: 5px;
}
.top-content .top-sidebar h2 {
background: url("../img/bg-main-h2.png") no-repeat;
color: #fff;
font-size: 13px;
font-weight: bold;
margin-bottom: 5px;
padding: 9px 10px;
font-family:arial;
}
.top-content .top-sidebar ul {
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 10px;
}
.top-content .top-sidebar li {
  background: url("../img/icon-li.png") no-repeat scroll 0 5px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 10px;
  padding: 0 0 10px 10px;
}
.top-content .top-sidebar a {
	color: #333;
	font-size: 12px;
}
.logo-other {
	margin-bottom: 10px;
}
.logo-other li {
	float: left;
	margin-left: 40px;
}
.logo-other li:first-child {
	margin-left: 0;
}
.logo-other li a {
	width: 205px;
	height: 57px;
	line-height: 57px;
	display: block;
}
.logo-other li a img {
	max-width: 205px;
	max-height: 57px;
}
.main-content {
	margin-bottom: 10px;
}
.main-content .post-content {
	margin-bottom: 10px;
	line-height:18px;
}
.main-content .post-content h2 {
	background-color: #eee;
	padding: 9px;
}
.main-content .post-content h2 a {
	border-top: 1px solid #864018;
	padding-top: 8px;
	color: #864018;
	font-size: 13px;
	font-weight: bold;
}
.post-content .detail {
	padding: 10px;
	line-height: 18px;
	overflow:hidden;
}
.post-content .detail .img-primary{
	float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    max-height: 112px;
    width: 200px;
}
.post-content .detail h3{
    margin-bottom: 5px;
	text-align: justify; /*tuongpv*/
}
.post-content .detail h3 a{
	color: #333;
	font-size: 13px;
    font-weight: bold;
}
.post-content .detail .meta {
	margin-bottom: 5px;
	color: #666;
}
.post-content .detail .meta strong {
	color: #b12124;
}
.post-content .post-relation li {
    background: url(../img/icon-li.png) 0 3px no-repeat;
    margin-bottom: 8px;
    padding-left: 8px;
	line-height:15px;/*tuongpv*/
	text-align:justify;/*tuongpv*/
}
.post-content .post-relation li span {
    color: #999;
}
/*=============================== Column Right ===============================*/

.column-right .search-form {
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
	height: 30px;
	width: 100%;
}
.column-right .search-form input {
	border: none;
	font-size: 14px;
    margin: 2px 0 0 15px;
    padding: 5px;
    width: 220px;
	color: #888;
}
.column-right .search-form button{
	background: url("../img/icon-search.png") no-repeat scroll left top;
border: medium none;
cursor: pointer;
float: right;
height: 16px;
margin: 6px;
position: relative;
right: -45px;
text-indent: -99999px;
top: -27px;
width: 16px;
}
.sidebar {
	width: 274px;
}
.sidebar .tab-sidebar {
	background: url(../img/bg-sidebar-h2.png) top left no-repeat;
	padding: 13px 18px 0;
    width: 238px;
	height: 20px;
}
.sidebar .tab-sidebar span {
	cursor: pointer;
	padding: 7px;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
.sidebar .link {
	text-align: center;
	height: 22px;
	padding-top: 12px;
}
.sidebar .tab-sidebar span.active-sidebar, 
.sidebar .tab-sidebar span.tab:hover {
	background-color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #864018;
	text-shadow: none;
}
.sidebar ul {
	padding: 10px;
	border: 1px solid #ddd;
	border-top: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.sidebar ul li {
    background: url(../img/icon-li.png) 0 12px no-repeat;
    margin-bottom: 8px;
    padding-left: 8px;
	border-top: 1px dashed #ccc;
	padding-top: 8px;
}
#ddn ul li {
	line-height: 23px;
}
.sidebar ul li:first-child {
	background: url(../img/icon-li.png) 0 5px no-repeat;
	padding-top: 0;
	border-top: none;
}
.sidebar ul li a {
	line-height: 16px;
	color: #333;
}
.sidebar .select-web,
 .sidebar .library {
	border: 1px solid #ddd;
	border-top: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
}
.sidebar .select-web select {
	padding: 6px;
	width: 100%;
	margin-top: 10px;
}
.sidebar .select-web {
	background: url(../img/shadow-sidebar.png) top center no-repeat;
}
 .sidebar .library a.img-library {
	display: block;
	width: 253px;
	height: 171px;
	text-align: center;
	margin-bottom: 10px;
 }
 .sidebar .library a.img-library img {
	width: 253px;
	max-height: 171px;
	vertical-align: middle;
  }
  .sidebar .library .link-library {
	float: right;
	color: #0072bc;
	text-decoration: underline;
  }
   .sidebar .library .link-library:hover {
	text-decoration: none;
   }
   .title_690 {
    height: 34px;
}
   .title_690 .title {
    background: url(/THADS/images/bg-heading-multiply.png) repeat-x 0 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 10px;
}
 .title_690 .title > a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
/*=============================== Related Site ===============================*/

.related-site {
	width: 980px;
	float: left;
	background-color: #f4f4f4;
	padding: 20px 0;
	border: 1px solid #e9e9e9;
}
.related-site li {
	margin-left: 25px;
	display: inline-block;
}
.related-site li a {
	display: block;
	width: 216px;
	height: 60px;
	text-align: center;
}
.related-site li a img{
	max-width: 216px;
	max-height: 60px;
	vertical-align: middle;
}
/*=============================== Footer ===============================*/

.footer {
	color: #fff;
position: relative;
z-index: 1;
}

.footer .footer-top {
	background: url("../img/bg-footer.png") repeat-x scroll left top;
font-size: 13px;
font-weight: bold;
padding: 18px 10px 6px;
text-transform: uppercase;
}
.footer .footer-top h3 {
	float: left;
	font-weight: bold;
	font-size: 13px;
	margin-left: 10px;
}
.footer .footer-top a {
	color: #fff;
	margin: 0 10px;
	font-weight: bold;
}
.footer .footer-bottom {
	background-color: #7b4f1f;
line-height: 24px;
padding: 15px 10px;
}
.visit-site {
	float: right;
}
.visit-site p {
	float: left;
	margin-right: 10px;
}
.hidden {
	display: none;
}

/*Danh sÃ¡ch tin*/
.content-news {padding-bottom:10px; display:inline-block; clear:both; width:100%;}
.first-news-item a.news-image {max-width:200px !important; max-height:280px !important;  border: 1px solid #ccc; padding:2px; display: block; float: left; /*max-height: 180px; ; overflow: hidden; */ margin-right: 10px}
.first-news-item img {max-width:200px !important;  }
.first-news-item {width:100%;display:inline-block; clear: both;}
.first-news-item p.title {text-align:justify; margin-bottom:10px; }
.first-news-item p.title a, 
.first-news-item p.title a:link, 
.first-news-item p.title a {font:bold 15px Arial, Helvetica, sans-serif; color:#004276; text-decoration:none;}
.first-news-item p.title a:hover {color:#0158E1; text-decoration:none;}
.first-news-item .description, 
.first-news-item .description * {text-align:justify; font-size:12px;  font-family:Arial, Helvetica, sans-serif !important; line-height:150%; color:#444;}


.news-item { display:inline-block; clear:both;width:100%; padding:10px 0px;}
.news-item a.news-image {max-width:150px !important; max-height:150px !important;  border: 1px solid #ccc; padding:2px; display: block; float: left; /* max-height: 100px;  overflow: hidden; */ margin-right: 10px;}
.news-item img { max-width:150px !important; max-height: 150px; /*width:150px;*/ /*padding:2px; border:1px solid #ccc; background:#fff; float:left; margin-right:10px;*/}
.news-item p.title {text-align:justify; margin-bottom:10px; }
.news-item p.title a, 
.news-item p.title a:link, 
.news-item p.title a {font:bold 12px Arial, Helvetica, sans-serif; color:#004276; text-decoration:none;}
.news-item p.title a:hover {color:#F30;text-decoration:none;}
.news-item .description, 
.news-item .description * {text-align:justify; font-size:12px;  font-family:Arial, Helvetica, sans-serif !important; line-height:150%; color:#444;}
.news-item .title span {color:#999; font: normal 11px tahoma;}

.other-bottom {text-align:right; font:normal 11px Tahoma, Geneva, sans-serif;}
.other-bottom select {width:60px; border:1px solid #ccc; padding:2px 3px; font:normal 11px Tahoma, Geneva, sans-serif;}
.box-map {
  border: 1px solid #DADADA;
  background-color: #eee;
}
.box-map 
{
}

.box-map ul {
    clear: both;
    display: inline-block;
    list-style: none outside none;
    width: 100%;
	padding-left: 9px;
	
	
}
.box-map ul li a{
color: #864018 !important;
}
.box-map ul li {
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    text-align: justify;
	border-top:1px solid #864018;
	padding: 8px 0;
	
}
.box-map-container a{
font-weight: bold;
}
/*Tin khac*/
.news-other {padding:0px 0px 10px 0px; width:100%; display:inline-block; clear:both; }
.news-other .box-title {background:url(../images/dotted-bg.gif) repeat-x 0px 10px;}
.news-other .box-title a {background:#fff; display:inline-block; padding-right:5px;}
.news-other .box-title a {font:bold 12px Arial, Helvetica, sans-serif; color:#004276;}
.news-other ul {display:inline-block; clear:both; padding:5px 0px 15px 0px; width:100%; list-style:none;}
.news-other ul li {background: url(../images/arrow3.gif) no-repeat scroll 0px 10px transparent; padding: 5px 0 5px 10px;text-align:justify;}
.news-other ul li a, 
.news-other ul li a:link, 
.news-other ul li a: {color:#333; font: normal 12px Arial, Helvetica, sans-serif;}
.news-other ul li a:hover{color:#004276;}
.news-other ul li span {color:#888; font: normal 11px Tahoma,Helvetica,sans-serif;}


.box-news {display:inline-block; clear:both;
 width: 100%; /*tuongpv*/}
.box-news .top-l {background:url('../img/news-topleft.gif') no-repeat left top;}
.box-news .top-r {background:url('../img/news-topright.gif') no-repeat right top;}
.box-news .bottom-l {background:url('../img/news-bottomleft.gif') no-repeat left bottom;}
.box-news .bottom-r {background:url('../img/news-bottomright.gif') no-repeat right bottom; display:inline-block; clear:both; padding:10px; width:97%;}


/*tin tÃ¡Â»Â©c
.box-news {display:inline-block; clear:both; width:100%;}
.box-news .top-l {background:url('../img/news-topleft.gif') no-repeat left top;}
.box-news .top-r {background:url('../img/news-topright.gif') no-repeat right top;}
.box-news .bottom-l {background:url('../img/news-bottomleft.gif') no-repeat left bottom;}
.box-news .bottom-r {background:url('../img/news-bottomright.gif') no-repeat right bottom; clear:both; padding:10px;} */

.meta .description
{
    font-family:Arial;
    font-weight:bold;
    text-align:justify;
    padding:8px;
    }
    
.bottom-r h1 {
    font-family: arial;
    font-size: 14px;
}

.news-other.box-news a {
    font-family: arial;
    font-size: 12px;
}
.print {background: none repeat scroll 0 0 #E1EEF6;display: block; margin-top: 10px;padding: 7px 2% 7px 2%;text-align: right;width: 96%;margin:5px 0px;}
.print a:link,.print a:hover,.print a:  {text-decoration:none;font:bold 12px arial;color:#333333;}
.print span{ padding-left:5px;padding-right:5px}
.print a:hover {color:#005284;}


.TheoDongSuKienTop
{
    font-family:Arial;padding-bottom:5px;font-size:12px; display:block;
    }
    

.TheoDongSuKien a, .TheoDongSuKien a:link, .TheoDongSuKien a: {
    color: #004276;
    font: 12px Arial,Geneva,sans-serif;
    text-decoration: none;
}

/*Danh sÃ¡ch tin*/
.box-news .content {padding:10px 5px;clear:both; display:inline-block; text-align: left; font:12px/140% Arial,Helvetica,sans-serif}
.box-news .content img{max-width:475px; margin-right:10px;border: medium none !important;}
.box-news .content table{margin: 0 auto;max-width: 663px}
.box-news .content p {padding-bottom:8px; font:12px/140% Arial,Helvetica,sans-serif}
.box-news .content .first {display:inline-block; clear:both; margin-bottom:10px;}
.box-news .content .first img {float:left; padding:2px; border:1px solid #ccc; width:120px; margin-right:10px;}
.box-news .content .first p.title,
.box-news .content p.title{text-align:justify; margin-bottom:10px;}
.box-news .content .first p.title a, 
.box-news .content .first p.title a:link, 
.box-news .content .first p.title a:,
.box-news .content p.title {color:#333; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.box-news .content .first p.title a:hover {color:#0158E1;text-decoration:none;}
.box-news .content .first p.title span {font:11px normal Arial, Helvetica, sans-serif; color:#555;}
.box-news .content ul {display:inline-block; clear:both; margin-bottom:10px;}
.box-news .content .description,
.box-news .content .description * {font:normal 12px Arial, Helvetica, sans-serif !important; color:#444 !important; text-align:justify !important;}
.box-news .content ul li {background: url(../images/arrow3.gif) no-repeat scroll 0px 10px transparent; padding: 5px 0 5px 10px;text-align:justify;}
.box-news .content ul li a, 
.hot-news .content ul li a:link, 
.hot-news .content ul li a: {color:#444; font: normal 12px Arial, Helvetica, sans-serif !important; text-decoration:none;}
.box-news .content ul li a:hover{color:#0158E1; text-decoration:none;}
.box-news .content ul li span {color:#777; font: normal 11px Tahoma,Helvetica,sans-serif;}
.box-news .content .other {padding-right:10px;}
.box-news .content .other a {display:block; float:right;}
.box-clear {display:inline-block; clear:both; width:100%;}
.meta img {
  width: 220px;
  height: 145px;
}
#nguon b {
  font-size: 11px;
  font-style: italic;
}
#nguon {
  margin-top:10px;
}
.meta {
  overflow: hidden;
}
/*----------------*/
#breadcrum {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    color: #333333;
    display: inline-block;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding-bottom: 8px;
    width: 100%;
}
.content-newsAlltable {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #121212;
    float: left;
    min-height: 250px;
}
.title_congvan {
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    float: left;
    padding: 7px 10px;
    width: 645px;
}
.title_congvan_L {
    color: #333333;
    display: block;
    float: left;
    font: bold 12px Arial,Helvetica,sans-serif;
    width: 140px;
}
.title_congvan_R {
    color: #333333;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    width: 501px;
}

.box-thongbao {
    background: none repeat scroll 0 0 #F6F6F6;
}

.box-thongbao .content {
    padding: 5px 10px;
}
/*--áº©n nÃºt login sharepoint--*/
#ctl00_ctl47_ExplicitLogin {
  display: none !important;
}
/*--hoidap--*/
.layout_hoidap_left{
float:left;
width:250px;
margin-left:10px;
margin-top:10px;
}
.layout_hoidap_right{
float:left;
width:250px;
margin-top:10px;
}
.layout_hoidap_center{
float:left;
width:460px;
margin-left:10px;
margin-right:10px;
margin-top:10px;
}

.box_traloi {
    display: block;
    text-align: justify;
}
.box_traloi p.title a {
    color: #044CA0;
}
.box_traloi p.title a {
    color: #044CA0;
}
.box_traloi p {
    color: #444444;
    line-height: 140%;
	font: normal 12px Arial,Helvetica,sans-serif;
}
.title_answer_folder{
margin-bottom: 10px;
}
.title_answer_folder > a, .title_answer_folder > a:visited {
    color: #0072BC;
    font: bold 14px Arial,Helvetica,sans-serif;
}
.box_traloi p.title_reply {
    background: url("/Publishingimages/images/note_answer.gif") no-repeat scroll 0 2px transparent;
    color: #044CA0;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 3px 2px 5px 0;
}
.box_traloi p.title_reply a {
    color: #044CA0;
}
#setting {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: right;
  border: none !important;
}
.box_answer > table {
    margin: 0 auto;
}

.text_left {
    font-family: arial;
    font-size: 12px;
    margin-right: 20px;
}

.timkiem {
    border-radius: 4px 4px 4px 4px;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 7px !important;
}

.input_text select {
    font: 12px arial;
    padding: 2px;
    width: 300px;
}
.box_traloi p.send_date {
    color: #9C9C9C;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 15px 0 25px;
    text-align: right;
}
.box_traloi p.title {
    color: #044CA0;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 3px 2px 5px 0;
}

.star {
    color: red;
}
div.content-gray {
    background: url("../images/doanhnghiep-bg.gif") repeat-x scroll center top transparent;
    margin-bottom: 20px;
}
.send_question {
    color: #333333;
    display: block;
    float: left;
    font: bold 12px Tahoma,Arial,Helvetica,sans-serif;
    width: 100%;
}
.send_question p {
    display: block;
    font: bold 12px Tahoma,Arial,Helvetica,sans-serif;
    padding: 6px 0 5px 5px;
}
.send_question .text_left {
    color: #333333;
display: block;
float: left;
font: bold 12px Arial,Helvetica,sans-serif;
margin-left: 15px;
padding: 6px 0 5px 5px;
width: 80px;
}
.send_question .input_text {
    display: block;
    float: right;
    padding: 3px 0;
    width: 250px;
	margin-right: 60px;
}
.send_question .input_text input.short {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 3px 0;
    padding: 1px 3px;
    width: 275px;
}
.send_question textarea {
    border: 1px solid #cccccc;
font-family: arial;
font-size: 12px;
height: 100px;
width: 285px !important;
}
.send_question .input_text input.short_2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 3px 0;
    padding: 1px 3px;
    width: 107px;
}
.send_question .input_text input.browse {
    font: 12px Arial;
}
.send_question .input_text select.short {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 3px 0;
    width: 300px;
}
.send_question .input_content {
    border: 1px solid #CCCCCC;
    color: #666666;
    font: 12px Arial,Helvetica,sans-serif;
    height: 80px;
    margin: 5px auto;
    overflow-y: scroll;
    padding: 5px;
    width: 210px;
}
.send_repeat {
    margin: 0 0 0 130px;
padding: 10px 8px;
width: 200px;
}
.send_repeat img {
    margin: 0 1px 0 2px;
}
.box_search_question {
    background: url("/Publishingimages/images/yellow_green.gif") no-repeat scroll right top transparent;
    display: block;
    float: left;
    padding-bottom: 15px;
    width: 510px;
}
#btnThongKe {
    background: url("/PublishingImages/img/bg_title.gif") repeat scroll 0 0 blue;
    padding: 4px;
}

p.red {
    color: #FF0000;
    font: bold 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 7px 0;
}
.box_question {
    display: block;
    float: right;
    padding: 0 105px;
    width: 323px;
}
.box_answer td {
    padding-bottom: 10px !important;
}
.search_quetion {
    display: block;
    float: left;
    padding: 0;
    width: 433px;
}
.search_quetion .text_left {
    display: block;
    float: left;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 6px 10px 5px 0;
    text-align: left;
    width: 60px;
	margin-right:0px;
}
.search_quetion .input_text {
    display: block;
    float: right;
    width: 350px;
}
.search_quetion .input_text input.long {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 3px 0;
    padding: 2px 3px;
    width: 315px;
}
.search_quetion .input_text select.long {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 3px 0;
    width: 323px;
}
.search_quetion .input_text span a {
    color: #FF0000;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 2px 0 0 3px;
    text-decoration: underline;
}
.search_quetion .input_text a img {
    float: left;
    margin-right: 5px;
}
.paging {
    padding: 5px 0;
}
.paging span {
    display: block;
    float: left;
    margin-right: 5px;
    padding: 4px;
}
.paging {
    margin: 5px 0 20px;
}
.paging a, .paging a:link, .paging a {
    background: -moz-linear-gradient(center top , #FFFFFF, #E1EEF6) repeat scroll 0 0 #F6F6F6;
    border: 1px solid #67B4E3;
    color: #555555;
    cursor: pointer;
    display: block;
    float: left;
    font: 12px Tahoma,Geneva,sans-serif;
    margin-right: 5px;
    padding: 4px 8px;
    text-decoration: none;
}
.paging a:hover, .paging a.current {
    background: -moz-linear-gradient(center top , #E1EEF6, #377EB6) repeat scroll 0 0 #377EB6;
    border: 1px solid #67B4E3;
    color: #005284;
    overflow: visible;
}
.paging-header {
    background: none repeat scroll 0 0 transparent;
    padding: 5px;
    width: auto;
}


/*fixed bon*/
#s4-workspace {
  height: auto !important;
}
.sidebar ul li a{
	line-height: 0 !important;
}
.layout_thutuc_left{
float: left;
margin-left: 10px;
margin-top: 10px;
width: 275px;
}

.layout_thutuc_right{
float:right;
width:695px;
margin-top: 10px;
}

.layout_tintuc_left{
float:left;
width:695px;
margin-left:10px;
margin-top:10px;
}
.layout_tintuc_right{
float:right;
width:275px;
margin-right:10px;
margin-top:10px;
}

#box-vbdh {
  margin-top: -39px;
}


/*Edit by tuongpv*/
.display-discription
{
	color: #000000;
	font: bold 12px Arial,Helvetica,sans-serif;
	text-align: justify !important;
}
.display-imghot img
{
width: 100%;
}
.display-titlehot
{
color: #333 !important;
text-align: justify !important;
}
.display-title 
{
	color: #000000;
	font: bold 13px Arial,Helvetica,sans-serif;
}
a:visited{
color: #005689;
}
.layout_tintuc_right,.layout_tintuc_left, .container   li
{
text-align:justify;
line-height:1.35em;
}
.content_img
{
margin: 10px 40px;
padding: 0 30px;
}
/*End tuongpv*/
.sidebar img {
  margin-bottom:10px;
}
.ms-webpartzone-cell{
margin-bottom:10px !important;
}
.folder-news h3 a {
  background-color: #864018;
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: bold;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
  margin-bottom:-10px;
  font-family:arial;
}
.folder-news h4 ,.post-content h4{
  background-color: #ddd;
  border-top: 2px solid #c0c0c0;
  margin-top: 10px;
  padding: 4px 20px;
}
.folder-news h4 a ,.post-content h4 a{
  color: #864018;
  font-weight: bold;
}
.folder-news h5 a ,.post-content h5 a{
  color: #333 !important;
  font-size: 13px;
  font-weight: bold;
}
.related-post li {
  background: url("../img/icon-li.png") no-repeat scroll 0 6px;
  margin: 0 0 5px 10px;
  padding-left: 10px;
}
.wrapper.clearfix > div {
  clear: both;
}
.tab-more{
border:1px solid #ddd;
padding: 10px;
border-radius:5px;
}
.tab-more li a {
  color: #333;
  line-height: 16px;
  font-weight:bold;
  text-transform: uppercase;
}
.tab-more li {
  padding-left: 10px;
}
.content b {
  text-transform: uppercase;
  color: #000;
}
.cauhoikhac li {
  background: url("../img/icon-li.png") no-repeat scroll 0 8px;
  line-height: 20px;
  padding-left: 12px;
}
.content img {
  width: auto;
}
.meta > div, .meta > .display-discription {
  font-style: italic;
  font-weight: bold;
}
.content td img {
    width: 100% !important;
}
.box-news .content img {
  max-width: 90% !important;
  margin: 0 auto;
}
.box-news .content img {
  max-width: 90% !important;
}
.content {
  max-width: 665px !important;
}
#more-video > a {
  font-size: 11px;
}
.spTitleImg {
  color: #000;
  line-height: 1.2em;
}
#marslide{max-height:250px;}